http://www.perlmonks.org?node_id=586692


in reply to Re^6: CPAN install DBI-1.53
in thread CPAN install DBI-1.53

Tried to instal another module and get this error as well: cc1: Invalid option `-fno-strict-aliasing' What could cause this?